Bug 158649 - libebml fails to build on x86_64
libebml fails to build on x86_64
Product: Fedora
Classification: Fedora
Component: libebml (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dams
Fedora Extras Quality Assurance
Depends On:
Blocks: FE4Target
  Show dependency treegraph
Reported: 2005-05-24 11:37 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-30 19:16:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2005-05-24 11:37:00 EDT
Invalid casts between integers and pointers 
Comment 1 Jeremy Katz 2005-05-25 16:43:47 EDT
New upstream version fixes this.  Queued for build

Note You need to log in before you can comment on or make changes to this bug.